*,
body {
    outline: 0;
}
*,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0;
    padding: 0;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-os-font-smoothing: grayscale;
    box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-weight: 500;
}
ul {
    list-style: none;
}
a:hover {
    text-decoration: none;
}
img {
    width: 100%;
    height: 100%;
}
a {
    text-decoration: none;
}
body {
    font-family: "Poppins", sans-serif;
}

/* header */
nav{
    position: fixed;
    z-index: 99;
    width: 100%;
    /* background: #fff; */
}
.navbar-header .wrapper{
    position: relative;
    max-width: 1350px;
    padding: 55px 30px 0;
    height: 80px;
    line-height: 80px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* .navbar-header .wrapper .logo a{
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
} */
.navbar-header .wrapper .logo{
    width: 125px;
}
.navbar-header .wrapper .nav-links{
    display: inline-flex;
}
.navbar-header .nav-links li{
    list-style: none;
    line-height: 30px;
    padding: 9px 15px;
}
.navbar-header .nav-links li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    /* padding: 9px 15px; */
    border-radius: 5px;
    transition: all 0.3s ease;
    position: relative;
}
.navbar-header .nav-links li a:hover{
    /* background: #3A3B3C; */
    color: #FFE100;
}
.navbar-header .nav-links .mobile-item{
    display: none;
}
.navbar-header .nav-links .drop-menu{
    position: absolute;
    background: #434242;
    width: 180px;
    line-height: 45px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 6px 10px rgba(0,0,0,0.15);
    padding: 8px 5px;
    border-radius: 0 0 10px 10px;
}
.navbar-header .nav-links li:hover .drop-menu,
.navbar-header .nav-links li:hover .mega-box{
    transition: all 0.3s ease;
    top: 90px;
    opacity: 1;
    visibility: visible;
}
.navbar-header .drop-menu li{
    padding: 5px 15px;
}
.navbar-header .drop-menu li a{
    width: 100%;
    display: block;
    padding: 0;
    font-weight: 400;
    border-radius: 0px;
    color: #fff;
    width: fit-content;
    font-size: 15px;
}
.navbar-header .mega-box{
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
}
.navbar-header .mega-box .content{
    background: #242526;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.navbar-header .mega-box .content .row{
    width: calc(25% - 30px);
    line-height: 45px;
}
.navbar-header .content .row img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.navbar-header .content .row header{
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
}
.navbar-header .content .row .mega-links{
    margin-left: -40px;
    border-left: 1px solid rgba(255,255,255,0.09);
}
.navbar-header .row .mega-links li{
    padding: 0 20px;
}
.navbar-header .row .mega-links li a{
    padding: 0px;
    padding: 0 20px;
    color: #d9d9d9;
    font-size: 17px;
    display: block;
}
.navbar-header .row .mega-links li a:hover{
    color: #f2f2f2;
}
.navbar-header .wrapper .btn{
    color: #000;
    font-size: 14px;
    cursor: pointer;
    display: none;
    background: #ED8122;
    border-radius: 50px !important;
    height: 35px;
    width: 35px;
    padding: 0;
    box-shadow: rgb(0 0 0 / 25%) 0px 30px 120px -30px, rgb(0 0 0 / 30%) 0px 20px 40px -20px, rgb(97 97 97 / 35%) 0px 3px 3px 0px inset;
}
.navbar-header .wrapper .btn.close-btn{
    position: absolute;
    right: 30px;
    top: 10px;
}
nav input{
    display: none;
}
.right-menu{
    display: flex;
    align-items: center;
    margin-left: 10px;
}
/* .search-bar{
    border: 1px solid #c2c2c2;
    padding: 6px;
    margin-left: 10px;
    border-radius: 50px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 40px -40px, rgba(10, 37, 64, 0.35) 0px 2px 8px -2px inset;
}
.search-bar .input-group .form-control{
    font-size: 14px;
    border: 0;
    border-radius: 50px;
    padding: 0px 12px;
    height: 36px;
}
.search-bar .input-group .form-control:focus{
    box-shadow:none;
    background: transparent;
}
.search-bar .input-group .btn{
    display: block;
}
.search-bar .input-group .btn i{
    color: #fff;
} */
.nav-link::before {
    transition: 300ms;
    height: 2px;
    content: "";
    position: absolute;
    border-radius: 50px;
    background-color: #FFE100;
}
.nav-link-ltr::before {
    width: 0%;
    bottom: -5px;
    left: 0;
}
.nav-link-ltr:hover::before {
    width: 100%;
}
nav.sticky {
    padding: 0px;
    background: #000;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 15px 15px;
}
nav.sticky .wrapper .logo{
    width: 110px;
}
nav.sticky .wrapper{
    height: 70px;
    line-height: 70px;
    padding-top: 0;
}
nav.sticky .nav-links li:hover .drop-menu, 
nav.sticky .nav-links li:hover .mega-box{
    top: 62px;
}
.book-visit-btn{
    padding-left: 40px;
}
.book-visit-btn .btns{
    /* border: 1px solid #000; */
    padding: 8px 25px;
    border-radius: 50px;
    color: #000;
    font-size: 15px;
    background: #fff;
}

/* end header */

/* banner-sec */
.banner-sec{
    padding: 15px;
    position: relative;
}
.banner-sec-txt{
    position: absolute;
    top: 125px;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}
.banner-sec-txt h1{
    font-family: "Rammetto One", sans-serif;
    text-align: center;
    color: #FF860C;
    margin-bottom: 8px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
.banner-sec-txt p{
    text-align: center;
    font-size: 18px;
    color: #fff;
}
.banner-sec-txt .btns{
    background: #fff;
    color: #000;
    padding: 10px 25px;
    border-radius: 6px;
    margin-top: 25px;
    display: inline-block;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.banner-sec-txt1{
    position: absolute;
    bottom: 45px;
    left: 40px;
}
.banner-sec-txt1 p{
    color: #fff;
    font-size: 14px;
    width: 300px;
}
/* end banner-sec */

/* about */
.about{
    padding: 60px 0;
    position: relative;
}
.about::after{
    content: "";
    background: #000;
    height: 40px;
    width: 100%;
    position: absolute;
}
.about .about-txt h6{
    background: #E9F1EA;
    display: inline-block;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin-bottom: 10px;
}
.about .about-txt h3{
    color: #FF860C;
    font-size: 30px;
    font-weight: 700;
}
.about .about-txt p{
    color: #7E7E7E;
    padding-top: 30px;
    text-align: right;
    padding: 30px 0 0;
    font-size: 18px;
}
.about-video{
    position: relative;
    margin-top: 35px;
}
.about-video img{
    border-radius: 15px 15px 0 0;
}
.about-video .about-video-ico{
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    width: 100%;
    cursor: pointer;
}
.about-video .about-video-ico img{
    width: 60px;
    height: 60px;
}
.about-video .about-video-ico .ripple {
    position: relative;
    text-decoration: none;
    color: #fff;
    width: 70px;
    height: 70px;
    background-color: #ff860c;
    margin: 0 auto;
    border-radius: 50%;
    -webkit-animation: ripple 1s linear infinite;
    animation: ripple 1s linear infinite;
}
@-webkit-keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 134, 12, 0.3), 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3);
            box-shadow: 0 0 0 0 rgba(255, 134, 12, 0.3), 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3);
  }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3), 0 0 0 90px rgba(255, 134, 12, 0);
            box-shadow: 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3), 0 0 0 90px rgba(255, 134, 12, 0);
  }
}
@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 134, 12, 0.3), 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3);
            box-shadow: 0 0 0 0 rgba(255, 134, 12, 0.3), 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3);
  }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3), 0 0 0 90px rgba(255, 134, 12, 0);
            box-shadow: 0 0 0 10px rgba(255, 134, 12, 0.3), 0 0 0 30px rgba(255, 134, 12, 0.3), 0 0 0 60px rgba(255, 134, 12, 0.3), 0 0 0 90px rgba(255, 134, 12, 0);
  }
}
#aboutVideo .modal-body{
    padding: 7px 7px 0;
    background: #ffffff;
    border-radius: 20px;
}
#aboutVideo .modal-body .btn-close{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    filter: brightness(0) invert(1);
}
/* end about */

/* features-sec */
.features-sec{
    padding: 60px 0;
}
.features-sec .features-sec-txt h6{
    background: #E9F1EA;
    display: inline-block;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin-bottom: 10px;
}
.features-sec .features-sec-txt h3{
    color: #FF860C;
    font-size: 30px;
    font-weight: 700;
}
.features-sec .features-sec-txt p{
    color: #7E7E7E;
    padding-top: 30px;
}
.features-sec-txt1{
    border: 1px solid #C5C5C5;
    border-radius: 15px;
    padding: 25px;
    margin-top: 30px;
}
.features-sec-txt1 .features-sec-txt1-img{
    width: 70px;
    height: 70px;
    background: #ECF8EE;
    border-radius: 50%;
    padding: 15px;
    margin-bottom: 25px;
}
.features-sec-txt1 h3{
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 24px;
}
/* end features-sec */

/* features-sec1 */
.features-sec1{
    padding: 10px 0 50px;
}
.features-sec1 .features-sec1-img{
    height: 250px;
    /*width: 585px;*/
    position: relative;
    margin-right: 20px;
}
.features-sec1-img::after{
    content: '';
    background: #DBF1E0;
    position: absolute;
    width: 100%;
    height: 250px;
    right: -30px;
    top: 30px;
    z-index: -1;
    border-radius: 12px;
}
.features-sec1 .features-sec1-img img{
    object-fit: cover;
    border-radius: 12px;
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@keyframes mover {
    0% { transform: translateX(0); }
    100% { transform: translateX(-10px); }
}
.features-sec1-txt{
    display: flex;
    align-items: center;
    height: 100%;
    padding-left: 50px;
}
.features-sec1-txt h6{
    background: #E9F1EA;
    display: inline-block;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin-bottom: 10px;
}
.features-sec1-txt h3{
    color: #FF860C;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
.features-sec1-txt ul{
    display: grid;
    gap: 12px;
    list-style: disc;
    padding-left: 20px;
}
/* end features-sec1 */

/* our-plans */
.our-plans{
    padding: 70px 0 50px;
}
.our-plans h6{
    background: #E9F1EA;
    display: table;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin: 0 auto 12px;
}
.our-plans h3{
    color: #FF860C;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
}
.our-plans-card{
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 12px;
    margin-bottom: 30px;
    border: 3px solid #fff;
}
.our-plans-card-txt{
    padding: 30px 25px;
}
.our-plans-card .our-plans-card-img{
    position: relative;
}
.our-plans-card .our-plans-card-img img{
    border-radius: 12px 12px 0 0;
}
.our-plans-card .our-plans-card-img h4{
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-weight: 800;
    font-size: 36px;
    text-transform: uppercase;
}
.our-plans-card .our-plans-card-img h4.silver{
    color: transparent;
	background: repeating-linear-gradient(0deg, #757575 0.1em, #9E9E9E 0.2em, #E8E8E8 0.3em, #9E9E9E 0.4em, #757575 0.5em); 
	-webkit-background-clip: text;
}
.our-plans-card .our-plans-card-img h4.gold{
    background-image: repeating-linear-gradient(to right, #a2682a 0%, #be8c3c 8%, #be8c3c 18%, #d3b15f 27%, #faf0a0 35%, #ffffc2 40%, #faf0a0 50%, #d3b15f 58%, #be8c3c 67%, #b17b32 77%, #bb8332 83%, #d4a245 88%, #e1b453 93%, #a4692a 100%);
    background-size: 150%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.our-plans-card .our-plans-card-img h4.platinum{
    background-image: linear-gradient(rgb(255,255,255) 45%, 
		rgb(170,170,170) 60%,
		rgb(192,192,192) 74%);
	text-align: center;
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}
.our-plans-card ul{
    display: grid;
    gap: 15px;
    margin-bottom: 30px;
}
.our-plans-card ul li{
    display: flex;
    font-size: 16px;
}
.our-plans-card ul li img{
    width: 28px;
    height: 28px;
    margin-right: 10px;
}
.our-plans-card-btn{
    text-align: center;
}
.our-plans-card .btns{
    background: #000;
    color: #fff;
    padding: 10px 35px;
    border-radius: 10px;
    font-size: 14px;
}
.our-plans .swiper-container {
    position: relative;
    padding-bottom: 60px;
}
.our-plans .swiper-container > .swiper-slide__content {
    position: absolute;
    top: 0;
}
.our-plans .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 200ms linear;
    transform: scale(0.9);
}
.our-plans .swiper-slide.swiper-slide-active {
    transform: scale(1);
}
.our-plans .swiper-button-prev, 
.our-plans .swiper-button-next{
    bottom: 0;
    top: unset;
    right: unset;
    left: unset;
    width: 44px;
    height: 44px;
    border: 1px solid #000;
    border-radius: 50px;
    background: #fff;
}
.our-plans .swiper-button-next{
    left: 60px;
}
.our-plans .swiper-button-next:after, 
.our-plans .swiper-button-prev:after{
    font-size: 16px;
    color: #000;
}
.our-plans-swiper-button{
    position: relative;
    left: 46%;
    bottom: -60px;
}
/* end our-plans */

/* gallery-sec */
.gallery-sec{
    padding: 30px 0 30px;
}
.gallery-sec .gallery-sec-txt h6{
    background: #E9F1EA;
    display: inline-block;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin-bottom: 10px;
}
.gallery-sec .gallery-sec-txt h3{
    color: #FF860C;
    font-size: 30px;
    font-weight: 700;
}
.gallery-sec .gallery-sec-txt p{
    color: #7E7E7E;
    padding-top: 10px;
}
.gallery-sec-img .wrapper {
    /* max-width: 75rem; */
    padding: 2rem;
    margin: 0 auto;
}
/* Gallery */
.gallery-sec-img{
    padding-top: 20px;
}
.gallery-sec-img h4{
    font-family: "Rammetto One", sans-serif;
    text-align: center;
    color: #FF860C;
    margin-bottom: 8px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
    font-size: 46px;
    text-transform: capitalize;
}
.gallery-sec-img .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 12.5rem);
    gap: 20px;
}
/* Gallery Layout */
.gallery-sec-img .gallery__item--1 {
    grid-column: 1 / span 1;
    grid-row: 1 / span 3;
}
.gallery-sec-img .gallery__item--2 {
    grid-column: 1 / span 1;
    grid-row: 4 / span 1;
}
.gallery-sec-img .gallery__item--3 {
    grid-column: 2 / span 2;
    grid-row: 1 / span 2;
}
.gallery-sec-img .gallery__item--4 {
    grid-column: 2 / span 1;
    grid-row: 3 / span 1;
}
.gallery-sec-img .gallery__item--5 {
    grid-column: 3 / span 1;
    grid-row: 3 / span 2;
}
.gallery-sec-img .gallery__item--6 {
    grid-column: 2 / span 1;
    grid-row: 4 / span 1;
}
/* Gallery Link */
.gallery-sec-img .gallery__link {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
/* Gallery Link Overlay */
/* .gallery-sec-img .gallery__overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.4);
    font-size: 1.5rem;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s;
} */
/* .gallery-sec-img .gallery__link:hover .gallery__overlay {
    opacity: 1;
} */
/* Gallery Overlay Text */
/* .gallery-sec-img .gallery__overlay span {
    position: relative;
    line-height: 3rem;
}
.gallery-sec-img .gallery__overlay span:before,
.gallery-sec-img .gallery__overlay span:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 0;
    background: #fff;
    transition: width .3s ease-out .2s;
} */
/* .gallery-sec-img .gallery__overlay span:before {
    top: 0;
    left: 0;
}
.gallery-sec-img .gallery__overlay span:after {
    bottom: 0;
    right: 0;
}
.gallery-sec-img .gallery__link:hover .gallery__overlay span:before,
.gallery-sec-img .gallery__link:hover .gallery__overlay span:after {
    width: 100%;    
} */
/* Gallery Image */
.gallery-sec-img .gallery__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.05);
    transition: 
        transform .5s,
        filter .5s;
}
.gallery-sec-img .gallery__link:hover .gallery__image {
    transform: scale(1.2);
    /* filter: blur(2px); */
}
@media screen and (max-width: 60rem) {
    .gallery-sec-img .wrapper {
        padding: 1rem;
    }
    .gallery-sec-img .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
    /* Gallery Layout */
    .gallery-sec-img .gallery__item--1 {
        grid-column: 1 / span 1;
        grid-row: 1 / span 1;
    }
    .gallery-sec-img .gallery__item--2 {
        grid-column: 1 / span 1;
        grid-row: 2 / span 1;
    }
    .gallery-sec-img .gallery__item--3 {
        grid-column: 2 / span 1;
        grid-row: 1 / span 2;
    }
    .gallery-sec-img .gallery__item--4 {
        grid-column: 1 / span 1;
        grid-row: 3 / span 2;
    }
    .gallery-sec-img .gallery__item--5 {
        grid-column: 2 / span 1;
        grid-row: 3 / span 1;
    }
    .gallery-sec-img .gallery__item--6 {
        grid-column: 2 / span 1;
        grid-row: 4 / span 1;
    }
    /* .gallery-sec-img .gallery__overlay {
        font-size: 1.25rem;
    } */
}
@media screen and (max-width: 35rem) {
    .gallery-sec-img .gallery {
        display: block;
    }
    .gallery-sec-img .gallery__item {
        margin: .5rem;
    }
    .gallery-sec-img .gallery__link {
        height: 80vw;
    }
    /* .gallery-sec-img .gallery__overlay {
        font-size: 1rem;
    } */
}
/* end gallery-sec */

/* footer */
footer{
    background: #434242;
    padding: 70px 0 60px;
    position: relative;
    z-index: 0;
    background: url(../img/bg/footer-bg.png) no-repeat;
    background-size: 100% 100%;
}
/* footer::after{
    content: '';
    background: url(../img/bg/footer-bg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 900px;
    height: 325px;
    z-index: -1;
} */
.footer-logo{
    padding-right: 50px;
}
.footer-logo .footer-logo-img{
    width: 175px;
    margin-bottom: 20px;
}
.footer-logo p{
    color: #fff;
}
.footer-social ul{
    display: flex;
    gap: 15px;
    padding-top: 30px;
}
.footer-social ul li{
    width: 45px;
}
.footer-link h4{
    color: #fff;
    font-size: 26px;
    margin-bottom: 30px;
    position: relative;
}
.footer-link ul{
    display: grid;
    gap: 20px;
}
.footer-link ul li a{
    color: #fff;
    position: relative;
    width: fit-content;
}
.footer-link ul li a:hover{
    color: #fff;
}
.footer-contact h4{
    color: #fff;
    font-size: 26px;
    margin-bottom: 30px;
    position: relative;
}
.footer-contact ul{
    display: grid;
    gap: 20px;
}
.footer-contact ul li a{
    display: inline-flex;
    color: #fff;
}
.footer-contact ul li a:hover{
    color: #ffba50;
}
.footer-contact ul li a img{
    width: 22px;
    margin-right: 10px;
}
.footer-social ul li:hover img{
    animation: shake 1200ms;
}
@keyframes shake {
  0% {
    transform: rotateZ(0);
  }
  10% {
    transform: rotateZ(-50deg);
  }
  20% {
    transform: rotateZ(25deg);
  }
  30% {
    transform: rotateZ(-16.6666666667deg);
  }
  40% {
    transform: rotateZ(12.5deg);
  }
  50% {
    transform: rotateZ(-10deg);
  }
  60% {
    transform: rotateZ(8.3333333333deg);
  }
  70% {
    transform: rotateZ(-7.1428571429deg);
  }
  80% {
    transform: rotateZ(6.25deg);
  }
  90% {
    transform: rotateZ(-5.5555555556deg);
  }
  100% {
    transform: rotateZ(0);
  }
}
.copyright{
    background: #000;
    text-align: center;
    padding: 20px 0 15px;
}
.copyright p{
    color: #fff;
}

.footer-link h4 span,
.footer-contact h4 span{
    content: "";
    background: #fff;
    height: 4px;
    width: 55%;
    display: block;
    position: absolute;
    bottom: -8px;
    border-radius: 50px;
}
.footer-contact h4 span{
    width: 25%;
}
.footer-link h4 span::after,
.footer-contact h4 span::after{
    content: "";
    background: #FF860C;
    height: 4px;
    width: 12px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 10px;
    border-radius: 0;
    animation: linear infinite alternate;
    animation-name: run;
    animation-duration: 2000ms;
}
@-webkit-keyframes run {
    0% {
      left: 0;
      transform: translateX(0);
    }
    100% {
      left: 100%;
      transform: translateX(-100%);
    }
}
/* end footer */

/* button */
#button {
  display: inline-block;
  background-color: #FF860C;
  width: 45px;
  height: 45px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  line-height: 45px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
/* end button */

/* about-banner */
.about-banner{
    padding: 20px;
    position: relative;
}
.about-banner img{
    border-radius: 20px;
}
.about-banner .about-banner-txt{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.about-banner .about-banner-txt h3{
    font-family: "Rammetto One", sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 46px;
    letter-spacing: 2px;
    color: #FFF;
    margin-bottom: 8px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
.about-txt p{
    text-align: center;
    font-size: 20px;
    padding: 25px 50px;
}
/* end about-banner */

/* our-mission */
.our-mission{
    padding: 50px 0 0;
}
.our-mission-txt{
    display: flex;
    align-items: center;
    height: 100%;
    padding-right: 80px;
}
.our-mission-txt h6{
    background: #E9F1EA;
    display: inline-block;
    padding: 6px 25px;
    border-radius: 50px;
    color: #0E8929;
    margin-bottom: 10px;
}
.our-mission-txt h3{
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}
.our-mission-txt p{
    /*color: #7E7E7E;*/
    /*padding-top: 20px;*/
    margin-bottom: 12px;
}
.our-mission-txt ul{
    list-style: disc;
    padding: 5px 0 0 20px;
    display: grid;
    gap: 10px;
}
.our-mission-img{
    display: grid;
    gap: 20px;
}
.our-mission-img1-1{
    grid-column: 1 / span 1;
    grid-row: 1 / span 3;
    height: fit-content;
    animation: moverss 1s infinite alternate;
}
.our-mission-img1-2{
    grid-column: 2 / span 1;
    grid-row: 1 / span 1;
    padding-top: 50px;
    width: 250px;
    height: fit-content;
    animation: movers 1s infinite alternate;
}
.our-mission-img1-3{
    grid-column: 2 / span 1;
    grid-row: 2 / span 1;
    width: 200px;
    height: fit-content;
    animation: mover 1s infinite alternate;
}
@keyframes movers {
    0% { transform: translateX(-10px); }
    100% { transform: translateX(0px); }
}
@keyframes moverss {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.our-vision-txt{
    padding-right: 0;
    padding-left: 40px;
}
.our-vision{
    padding: 50px 0;
}
/* end our-mission */

/* make-different */
.make-different{
    padding: 20px 0 60px;
}
.make-different h3{
    color: #FF860C;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 40px;
    text-align: center;
}
.make-different-card{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    padding: 6px;
    border-radius: 12px;
    background: #f6f6f6;
    border: 5px solid #fff;
}
.make-different-card-img img{
    border-radius: 10px;
}
.make-different-card p{
    text-align: center;
    font-size: 18px;
    margin: 20px 40px 10px;
}
/* end make-different */

/* membership-banner */
.membership-banner{
    padding: 20px;
    position: relative;
}
.membership-banner img{
    border-radius: 20px;
}
.membership-banner-txt{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.membership-banner-txt h3{
    font-family: "Rammetto One", sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 46px;
    color: #FFF;
    margin-bottom: 8px;
    letter-spacing: 1px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
/* end membership-banner */

/* get-touch */
.get-touch{
    padding: 20px 0 60px;
}
.get-touch-sec{
    border: 1px solid #cacaca;
    padding: 35px;
    border-radius: 20px;
}
.get-touch-sec h6{
    margin-bottom: 5px;
}
.get-touch-sec h3{
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 5px;
}
.get-touch-sec form{
    padding-top: 30px;
}
.get-touch-sec form .form-control{
    margin-bottom: 20px;
    border-radius: 0;
    border: 0;
    color: #000;
    font-weight: 300;
    padding: 0 0 12px 2px;
    border-color: #cacaca;
    border-bottom: var(--bs-border-width) solid var(--bs-border-color);
}
.get-touch-sec form .form-control::placeholder{
    color: #000;
}
.get-touch-sec form .btns{
    background: #0E8929;
    color: #fff;
    padding: 10px 60px;
    border-radius: 18px;
    margin-top: 10px;
}
.get-touch-sec form .btns img{
    width: 18px;
    margin-left: 5px;
}
/* end get-touch */

/*  */
.membership-plan{
    padding: 40px 0;
}
/*  */

/* register-form */
.register-form{
    padding: 50px 0;
}
.register-form .register-form-right{}
.register-form .register-form-right h6{
    margin-bottom: 5px;
    font-size: 15px;
}
.register-form .register-form-right h3{
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
}
.register-form .register-form-right{
    border: 1px solid #cacaca;
    padding: 25px 35px;
    border-radius: 20px;
}
.register-form .register-form-right .form-group{
    margin-bottom: 20px;
}
.register-form .register-form-right .form-label{
    margin-bottom: 7px;
}
.register-form .register-form-right .form-control-file{
    width: 100%;
}
.register-form .register-form-right form .btnss{
    text-align: center;
}
.register-form .register-form-right form .btns{
    background: #0E8929;
    color: #fff;
    padding: 10px 50px;
    border-radius: 18px;
    margin-top: 30px;
    font-size: 14px;
    border: 0;
}
.register-form-img{
    /*display: flex;*/
    align-items: center;
    height: 100%;
    margin-right: 25px;
}
.register-form-img img{
    height: fit-content;
}
.register-form-txt{
    border: 1px solid #cacaca;
    padding: 25px;
    border-radius: 20px;
    margin: 0 25px 25px 0;
}
.register-form-txt h4{
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
.register-form-txt ul{
    display: grid;
    gap: 8px;
    list-style: disc;
    padding-left: 20px;
}
.register-form-txt ul li{
    font-size:15px;
}
/* end register-form */

/*  */
.dash-header{
    background: #000;
    padding: 10px;
}
.dash-header-sec{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.dash-header-sec .dash-header-img{
    width: 125px;
}
.dash-header-txt h6{
    color: #fff;
}
.dash-table nav{
    position: unset;
}
.dash-table{
    padding: 50px 0;
}
.dash-table-sec{
    border: 1px solid #cacaca;
    padding: 22px;
    border-radius: 15px;
    background: #fff;
}
.dash-header-txt .btn{
    color: #fff;
}
.dash-header-txt .btn:hover{
    color: #fff;
}
.dash-table h3{
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
}
/*  */

/* get-touch */
.get-touch-sec1{
    display: flex;
    justify-content: space-between;
}
.get-touch-social ul{
    display: grid;
    gap: 12px;
}
.get-touch-social ul a{
    border: 1px solid #B7B7B7;
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50px;
    padding: 5px;
    text-align: center;
}
.get-touch-social ul img{
    width: 14px;
    height: fit-content;
}
.get-touch-social ul li:nth-child(1) img{
    width: 9px;
}
.get-touch-social ul li:hover img{
    animation: shake 1200ms;
}
@keyframes shake {
  0% {
    transform: rotateZ(0);
  }
  10% {
    transform: rotateZ(-50deg);
  }
  20% {
    transform: rotateZ(25deg);
  }
  30% {
    transform: rotateZ(-16.6666666667deg);
  }
  40% {
    transform: rotateZ(12.5deg);
  }
  50% {
    transform: rotateZ(-10deg);
  }
  60% {
    transform: rotateZ(8.3333333333deg);
  }
  70% {
    transform: rotateZ(-7.1428571429deg);
  }
  80% {
    transform: rotateZ(6.25deg);
  }
  90% {
    transform: rotateZ(-5.5555555556deg);
  }
  100% {
    transform: rotateZ(0);
  }
}

.contact-info-sec{
    background: #f9f9f9;
    padding: 70px 0;
}
.contact-info h6{
    margin-bottom: 5px;
}
.contact-info h3{
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 5px;
}
.contact-info1 h4{
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 15px;
}
.contact-info1 h4::after{
    content: "";
    position: absolute;
    background: #000;
    height: 3px;
    width: 45px;
    bottom: 0;
    left: 0;
}
.contact-info1 a{
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}
/* end get-touch */

/* img-gallery */
.img-gallery{
    padding: 40px 0;
}
.img-gallery h4{
    font-family: "Rammetto One", sans-serif;
    text-align: center;
    color: #FF860C;
    margin-bottom: 8px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
    font-size: 46px;
    text-transform: capitalize;
}
/* Main CSS */
.grid-wrapper > div {
	/*display: flex;*/
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
}
.grid-wrapper img{
    object-fit: cover;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}
/* end img-gallery */